@charset "UTF-8";
/* CSS Document */

/*

Branding Colors

Dark Blue and H1: #06364a
Lighter Blue: #00688b
Dark Green: #2c4e47
Light Green: #76978e
Light Green Text: #78a1a3
h2 Orange Text: #db9d4f
h3 Black: #000
Sepia: #eadbcb
body p #5a5a5a

*/


* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

html {font-size: 16px; scroll-behavior: smooth;}


body { 
    /* background-color:#f2dbb9; */
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
}

/* Global styles ensuring consistent box-sizing */
#westwebpages, #westwebpages * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Styles, setting up font, background, and text alignment */
#westwebpages {
  text-align: center;
  background-color: #76978e;
  color: #5a5a5a;
}

/* H1 style */
#westwebpages h1 {
  margin-top: 0;
	margin-bottom: 10px;
  color: #06364a;
  font-size: 1.6rem;
}

/* H2 style */
#westwebpages h2 {
  color: #db9d4f;
  font-size: 1.5rem;
  font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
}

/* H3 style */
#westwebpages h3 {
  color: black;
  font-size: 1.35rem;
	margin-top: 0;
}

/* Paragraph style */
#westwebpages p {
  color: #5a5a5a;
  font-weight: normal;
  font-size: 1.0rem;
	line-height: 1.4;
}

/* Unordered and ordered list font size */
#westwebpages ul, ol {
  font-size: 0.9rem;
	line-height: 1.0rem;
}

/* List item style, with margin bottom for spacing */
#westwebpages ul li {
  font-weight: normal;
	margin-bottom: 1.0rem;
}

/* Header container style */
#westwebpages header {
  width: 100%;
  margin: 0 auto;
  background-color: #06364a;
	display: inline-block;
	border-bottom: 1px solid #06364a;
}

#westwebpages .banner {
  max-width: 960px;
  position: relative;
  display: inline-block;
  height: auto;
}

#westwebpages .banner img {
  width: 100%;
	display: block;
	margin-bottom: -5px;
}

#westwebpages .logo {
  position: absolute;
  left: 20px;
  top: 20px;
  z-index: 1000;
  width: 15%;
  aspect-ratio: 1 / 1; /* Force the aspect ratio to 1:1 */
  border-radius: 7px;
  overflow: hidden;
  border: 2px solid #fff;
  box-shadow: 4px 4px 15px 0 #000000;
}

#westwebpages .logo img {
  width: 100%;
  height: auto;
}


/* Navigation Styles */
#westwebpages nav {
	display: flex;
  justify-content: center; /* Centers navigation items horizontally */
  align-items: center; /* Aligns navigation items vertically */
  background-color: #00688b;
  padding: 10px;
	display: none;
}

#westwebpages nav ul {
  display: flex;
  list-style: none; /* Removes default list styling */
  padding: 0; /* Removes default padding */
  margin: 0; /* Aligns with the rest of the header/footer styles */
}

#westwebpages nav ul li {
  margin-right: 20px; /* Spacing between nav items */
}

#westwebpages nav ul li:last-child {
  margin-right: 0; /* Remove margin-right for the last item to avoid extra spacing */
}

#westwebpages nav a {
  text-decoration: none; /* Removes underline from links */
  color: white; /* Sets link color */
  font-weight: bold; /* Optional: makes the nav items stand out */
}

#westwebpages nav a:hover {
  color: yellow !important; /* "!important;" is only to display correctly in our tool. Use "color: yellow;" if used elswhere */
	text-decoration: underline; /* Adds an underline on hover for visual feedback */
}

#westwebpages nav a:active, nav a:visited, nav a:focus {
  color: white; /* Ensures nav links always stay white except hover */
}

/* Inner page container style */
#westwebpages .inner-page {
  margin: 0 auto;
  padding: 20px;
  text-align: left;
  max-width: 960px;
  border: none;
  background-color: white;
}

.portal {
  display: inline-block;
  width: inherit;
  margin-bottom: 20px;
}
.portal img {
  width: 100%;
  border-radius: 10px;
}

/* Image floated to the right styles */
#westwebpages .portal-vertical {
  float: right;
	margin: 0 0 10px 20px;
	border: 1px solid #5e2a8e;
	max-width: 400px;
	display: none;
}

#westwebpages .portal-vertical img {
  width: 100%;
	display: block;
}

/* Footer styles, including background, text alignment, and padding */
#westwebpages footer {
  width: 100%;
  margin: 0 auto;
  background-color: #06364a;
  color: white;
  min-height: 40px;
  text-align: center;
  padding: 10px;
}

/* Footer paragraph style */
#westwebpages footer p {
  color: white;
  font-size: 0.8rem;
}

#westwebpages .ad-callout {
  background-color: #00688b; /* Primary color scheme */
  color: white;
  padding: 10px 20px 0 20px;
  float: right;
  margin-left: 20px;
	margin-bottom: 20px;
  width: 190px; /* Adjust based on your layout */
  box-shadow: -4px 6px 14px rgba(0, 0, 0, 0.5);
  border-radius: 5px;
	opacity: 1.0;
}

#westwebpages .ad-callout h2 {
  margin-top: 0;
	margin-bottom: 7px;
	font-size: 1.0rem;
	line-height: 1.3;
	font-weight: 600;
}

#westwebpages .ad-callout ul {
  list-style: none;
  padding: 0;
	margin-top: 0;
}

#westwebpages .ad-callout ul li {
  margin-bottom: 6px;
	font-size: 0.85rem;
	line-height: 1.4;
}

#westwebpages .ad-callout ul li a {
  color: white;
  text-decoration: none;
  transition: color 0.3s ease;
}

#westwebpages .ad-callout ul li a:hove {
  color: #00aeef; /* Highlight color on hover */
}

#westwebpages .ad-callout ul li a:focus, #westwebpages .ad-callout ul li a:visited {
  color: #fff; /* Highlight color on hover */
}

#westwebpages section {
  background-color: #efefef;
  border: 1px solid #06364a;
  border-radius: 5px;
  padding: 20px;
	padding-bottom: 0;
  margin-top: 20px;
}

#westwebpages section article {
  border-bottom: 1px solid #aaa;
	margin-bottom: 20px;
}

#westwebpages section article:last-child {
  border-bottom: none;
	margin-bottom: 0;
}

#westwebpages section h2 {
  margin-top: 0;
}

#westwebpages section h3 {
  color: #06364a;
	font-size: 1.2rem;
	margin-bottom: 0;
}

#westwebpages section h4 {
  color: #db9d4f;
	font-size: 1.1rem;
	margin-top: 0;
}

#westwebpages section h5 {
  color: #00688b;
	font-size: 1.0rem;
	margin-bottom: 5px;
	margin-top: 0;
}

#westwebpages section p {
  color: #06364a;
	font-size: 0.9rem;
	line-height: 1.4;
}

#westwebpages section img {
  float: right;
	width: 200px;
	margin: 0 0 10px 20px;
	display: inline-block;
}

#westwebpages section time {
  color: #00688b;
	font-weight: 400;
	font-size: 0.9rem;
	line-height: 1.4;
}

#westwebpages section a.button {
  border: none;
	padding: 5px 8px 6px 8px;
	border-radius: 5px;
	background-color: #06364a;
	color: #fff;
  margin-top: 0;
	margin-bottom: 20px;
	display: inline-block;
	text-decoration: none;
	font-size: 0.9rem;
}

#westwebpages section a.button:hover {
  background-color: #00688b;
	color: #fff;
}

#westwebpages section .youtube-video {
  aspect-ratio: 16 / 9;
  width: 100%;
	border: 1px solid #000;
	border-radius: 7px;
}

.accordion {
margin-bottom: 30px;
}

.accordion-item {
margin-bottom: 0;
}

.accordion-button {
  background-color: #00688b;
  color: #fff;
  cursor: pointer;
  padding: 18px;
	padding-left: 43px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: background-color 0.2s ease-in-out;
  border-bottom: 1px solid #ddd;
	line-height: 18px;
	background-image: url("images/accordion-arrow-down-white.png");
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: 10px 50%;
	border-radius: 5px;
	margin-bottom: 10px;
}

.accordion-button.active {
  background-image: url("images/accordion-arrow-up-white.png");
}

.accordion-button:hover {
  background-color: #76978e;
}

.accordion-button:focus {
  background-color: #00688b;
}

.accordion-content {
  padding: 0 18px 18px 18px;
  display: none;
  overflow: hidden;
  background-color: #f9f9f9;
  border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
}

.accordion-content p {
  margin: 18px 0;
}

.accordion-content .discussionWebsite {
  margin-top: 10px;
	margin-bottom: -10px;
}











@media screen and (min-width: 0px) and (max-width: 780px) {

#westwebpages .logo {
    width: 20%;
}

}

@media screen and (min-width: 0px) and (max-width: 700px) {

#westwebpages .portal-vertical {
    display: inline-block;
    width: 100%;
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
		max-width: 100%;
}

#westwebpages .portal {
    display: none;
}

}

@media screen and (min-width: 0px) and (max-width: 500px) {

#westwebpages .logo {
    width: 25%;
}

#westwebpages section img {
	width: 40%;
}

}

@media screen and (min-width: 0px) and (max-width: 440px) {

#westwebpages .ad-callout {
    position: relative;
    width: 100%;
		margin-left: 0;
		float: left;
}

}

@media screen and (min-width: 0px) and (max-width: 360px) {

#westwebpages h1 {
  font-size: 1.3rem;
}

#westwebpages h2 {
  font-size: 1.2rem;
}

#westwebpages h3 {
  font-size: 1.1rem;
}

#westwebpages p {
  font-size: 1.0rem;
}

#westwebpages .logo {
    width: 30%;
		left: 0;
    top: 0;
		border: none;
		border-radius: 0 0 7px 0;
}

#westwebpages section img {
	width: 47%;
}

#westwebpages section h3 {
	font-size: 1.1rem;
}

#westwebpages section h4 {
  color: #db9d4f;
	font-size: 1.0rem;
}

#westwebpages section h5 {
  color: #00688b;
	font-size: 0.9rem;
}

#westwebpages section time {
  color: #00688b;
	font-weight: 400;
	font-size: 0.75rem;
	line-height: 0.75;
}

}




